{% set CodiceModulo = "ESP_PNRR_PROFILO_H" %}
{% set Urn = "document:c_g482:esperti.pnrr.PROFILOH" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"LAV-CUR-VIT",
		"urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
		"descrizione_tabella_allegati":"Curriculum vitae redatto secondo il modello europeo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Curriculum vitae",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		}
    ]%}
{% extends "base.html" %}
{% set PROFILOTODO = "“Progetti finanziati e fondi europei, attuazione, gestione, monitoraggio e controllo di programmi e progetti finanziati e cofinanziati”" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Adesione all’interpello per il profilo esperto in {{PROFILOTODO}}"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|05/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<!--  <meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di concorso"
filename="Estremi del versamento tassa di concorso pari a €10"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>  -->


<!-- {% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
 -->

 {% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
    
  {% endif %}{% endfor %}
{% endblock meta %}

{% block title %}
Domanda di partecipazione per il profilo esperto in {{PROFILOTODO}}
{% endblock title %}

{% block content %}



<!--
a)	esperti in “Progettazione tecnica, esecuzione di opere e interventi pubblici e gestione dei procedimenti legati alla loro realizzazione”
b)	esperti in “Ambiente e paesaggio”
c)	esperti in “Geologia” 
d)	esperti in “Beni culturali”
e)	esperti in “Informatica e digitalizzazione”
f)	esperti “Giuridico-amministrativi e contrattualistica pubblica”
g)	esperti in “Contabilità pubblica e rendicontazione fondi europei”
h)	esperti in “Progetti finanziati e fondi europei, attuazione, gestione, monitoraggio e controllo di programmi e progetti finanziati e cofinanziati”
i)	esperti in “Project management”
j)	esperti in “Comunicazione pubblica istituzionale”
k)	esperti nei “Rapporti con i media”
 -->





<!-- 
  a) laurea in ingegneria e/o architettura del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica 
  b) laurea in ingegneria, architettura e geologia del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica; nonché LM-6 Biologia, LM-48 Pianificazione territoriale urbanistica e ambientale, LM-60 Scienze della natura, LM-69 Scienze e tecnologie agrarie, LM-73 Scienze e tecnologie forestali ed ambientali, LM-75, Scienze e tecnologie per l’ambiente e il territorio, LM-80 Scienze geografiche ed equiparati
  c) laurea in geologia del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  d) laurea in storia e conservazione dei beni architettonici e ambientali o storia e conservazione dei beni culturali del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  e) laurea in ingegneria o informatica del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  f) laurea in giurisprudenza del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  g) laurea in economia e commercio o giurisprudenza  o scienze politiche del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  h) laurea in giurisprudenza, economia e commercio, scienze politiche, architettura, ingegneria vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  i) laurea in giurisprudenza, economia e commercio, scienze politiche, architettura, ingegneria vecchio ordinamento od equipollente ed equiparata magistrale o specialistica
  j) laurea in scienza della comunicazione vecchio ordinamento od equipollente ed equiparate magistrali o specialistica
  k) laurea triennale, magistrale o vecchio ordinamento"
-->

{% set TITOLOTODO = "laurea in giurisprudenza, economia e commercio, scienze politiche, architettura, ingegneria vecchio ordinamento od equipollente ed equiparata magistrale o specialistica" %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Adesione all’interpello per il profilo professionale {{PROFILOTODO}}'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Adesione all’interpello per il profilo di esperto in {{PROFILOTODO}} </div>
</div>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<p class="Modulo" style="text-align:center">
  <b>In qualità di candidato iscritto nell’elenco degli idonei alla partecipazione alla presente procedura, iscritto nell’elenco approvato con determina n. reg. gen. 157 del 03/02/2023</b>
</p>

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo" style="text-align:center">
  Di partecipare selezione per il profilo professionale di esperto in <b>{{PROFILOTODO}}</b>
</p>

<br>
{{ utils.Dichiara_445() }}
<table class="Modulo" >
      <tbody>    
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraTitoloStudio" name="DichiaraTitoloStudio" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px">di aver conseguito uno dei seguenti titoli di studio: {{TITOLOTODO}}</td> 
    </tr>

      <!--K-->
      <!-- <td style="border:0px"><p>laurea triennale, magistrale o vecchio ordinamento, "<b>iscrizione all’albo professionale dei giornalisti </b>(sezione pubblicisti o professionisti) <b> e almeno tre anni di esperienza </b> professionale nell’attività di ufficio stampa sia in ambito privato che pubblico ovvero esperienza professionale di lavoro subordinato o libero professionale per i quali è richiesta l’iscrizione all’albo</p></td>
    </tr> -->
      

    <!-- PROFILO B-->
  <!-- <td style="border:0px">di aver conseguito il seguente titolo di studio</td>
</tr>
<tr>
  <td colspan="2">
    <select id="DichiaraTitoloStudiomenu" name="DichiaraTitoloStudiomenu" style="width: 100%;" label="Titolo di studio" mandatory_enabled="true">
      <option value=""></option>
    <option value="laurea in ingegneria, architettura e geologia del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica">laurea in ingegneria, architettura e geologia del vecchio ordinamento od equipollente ed equiparata magistrale o specialistica</option>
    <option value="LM-6 Biologia o equiparata">LM-6 Biologia o equiparata</option>
    <option value="LM-48 Pianificazione territoriale urbanistica e ambientale o equiparata ">LM-48 Pianificazione territoriale urbanistica e ambientale o equiparata </option>
    <option value="LM-60 Scienze della natura, LM-69 Scienze e tecnologie agrarie o equiparata ">LM-60 Scienze della natura, LM-69 Scienze e tecnologie agrarie o equiparata </option>
    <option value="LM-73 Scienze e tecnologie forestali ed ambientali o equiparata ">LM-73 Scienze e tecnologie forestali ed ambientali o equiparata </option>
    <option value="LM-75 Scienze e tecnologie per l’ambiente e il territorio o equiparata ">LM-75 Scienze e tecnologie per l’ambiente e il territorio o equiparata </option>
    <option value="LM-80 Scienze geografiche o equiparata">LM-80 Scienze geografiche o equiparata</option>        
</select>
</td> -->
  <!-- // PROFILO B-->



<!-- REQUISITI -->
<!-- A,B,C,F,G,H,J--> 
     <!-- 
      "<b>Master universitario</b> di cui all’art. 3 comma 9, D.M. 270/2004 (saranno valutati negativamente corsi rilasciati prima dell’entrata in vigore del richiamato decreto ministeriale) con rilascio di diploma finale, di primo o secondo livello, attinente l’area di esperienza professionale richiesta e <b>almeno tre anni di esperienza professionale</b> attinente prestata, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionali con iscrizione ad un albo professionale ovvero tramite incarichi di lavoro autonomo svolti presso enti pubblici",
      "<b>Dottorato di ricerca</b> con rilascio del relativo titolo ovvero <b>Scuola di specializzazione universitaria</b> con rilascio di diploma attinenti l’area di esperienza professionale richiesta e <b>almeno due anni di esperienza professionale attinente prestata</b>, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionale ovvero tramite incarichi di collaborazione di lavoro autonomo svolti presso enti pubblici",
      "<b>almeno sette anni di esperienza professionale attinente prestata</b>, anche in modo non continuativo, negli ultimi dieci anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionale ovvero tramite incarichi di collaborazione di lavoro autonomo svolti presso enti pubblici" 
      -->
    <!-- // A,B,C,F,G,H,J-->

    <!-- D,E-->
    <!-- 
    "<b>Master universitario</b> di cui all’art. 3 comma 9, D.M. 270/2004 (saranno valutati negativamente corsi rilasciati prima dell’entrata in vigore del richiamato decreto ministeriale) con rilascio di diploma finale, di primo o secondo livello, attinente l’area di esperienza professionale richiesta e <b>almeno tre anni di esperienza professionale</b> attinente prestata, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che tramite incarichi di lavoro autonomo svolti presso enti pubblici",
    "<b>Dottorato di ricerca</b> con rilascio del relativo titolo ovvero <b>Scuola di specializzazione universitaria</b> con rilascio di diploma attinenti l’area di esperienza professionale richiesta e <b>almeno due anni di esperienza professionale attinente prestata</b>, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che tramite incarichi di collaborazione di lavoro autonomo svolti presso enti pubblici",
    "<b>almeno sette anni di esperienza professionale attinente prestata</b>, anche in modo non continuativo, negli ultimi dieci anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionale ovvero tramite incarichi di collaborazione di lavoro autonomo svolti presso enti pubblici" 
    -->
    <!-- //D,E -->

    <!-- I -->
    <!--
      "<b>Master universitario</b> di cui all’art. 3 comma 9, D.M. 270/2004 (saranno valutati negativamente corsi rilasciati prima dell’entrata in vigore del richiamato decreto ministeriale) con rilascio di diploma finale, di primo o secondo livello, <u>in Project Management ovvero una certificazione base di project management (ad esempio PMI®, IPMA, ISIPM base, Prince2) che attesta, a seguito di un esame, il possesso di conoscenze di project management secondo i contenuti e gli standard di riferimento definiti dall’ente che le rilascia</u>",
      "<b>tre anni di esperienza professionale attinente</b> prestata, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionali con iscrizione ad un albo professionale ovvero tramite incarichi di lavoro autonomo svolti presso enti pubblici"
    -->
     <!-- //I -->


     {% set testi = [
      "<b>Master universitario</b> di cui all’art. 3 comma 9, D.M. 270/2004 (saranno valutati negativamente corsi rilasciati prima dell’entrata in vigore del richiamato decreto ministeriale) con rilascio di diploma finale, di primo o secondo livello, attinente l’area di esperienza professionale richiesta e <b>almeno tre anni di esperienza professionale</b> attinente prestata, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionali con iscrizione ad un albo professionale ovvero tramite incarichi di lavoro autonomo svolti presso enti pubblici",
      "<b>Dottorato di ricerca</b> con rilascio del relativo titolo ovvero <b>Scuola di specializzazione universitaria</b> con rilascio di diploma attinenti l’area di esperienza professionale richiesta e <b>almeno due anni di esperienza professionale attinente prestata</b>, anche in modo non continuativo, negli ultimi cinque anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionale ovvero tramite incarichi di collaborazione di lavoro autonomo svolti presso enti pubblici",
      "<b>almeno sette anni di esperienza professionale attinente prestata</b>, anche in modo non continuativo, negli ultimi dieci anni con rapporti di lavoro subordinato, anche somministrato, sia in ambito pubblico che privato, a tempo indeterminato o determinato, part time o full time, che libero-professionale ovvero tramite incarichi di collaborazione di lavoro autonomo svolti presso enti pubblici"
      ]%}
    <br>
    <br>
    <!--K CANCELLARE--> 
      <tr>      
        <td style="border:0px" colspan="2">
          <p class="Modulo">di essere in possesso di uno dei seguenti requisiti previsti dall'allegato A del bando</p>
        </td>
      </tr>
     {% for testo in testi %}
       <tr style="border:0px">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Codice" name="Tassonomia_Codice" label="Requisito di ammissione" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Codice{{ loop.index }}" name="Tassonomia_Codice" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <!--/ K CANCELLARE-->
    
  </tbody>
</table>
<br><br>
<h3 class="Modulo">
  DICHIARA INOLTRE DI
</h3>
<br>

<!-- Blocco cittadinanza -->
{% block dichiarazioni_cittadinanza %} 



<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          essere 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"/>  
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"  enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino italiano 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %}
<br>
<!-- /Blocco cittadinanza -->


<table class="Modulo" style="border: 0px;">
    <tbody>    
         {% set dic = [
            "avere età non inferiore a 18 anni ed inferiore a quella per il collocamento in quiescenza per attività lavorativa dipendente svolta in settore privato e/o pubblico, ai sensi delle vigenti disposizioni di legge, ed ai limiti di età ordinamentali per gli Enti Locali",
            "essere possesso di idoneità fisica a svolgere l'impiego",
            "la non esclusione dall'elettorato politico attivo",
            "la posizione regolare nei confronti degli obblighi militari (per i candidati di sesso maschile nati entro il 31.12.1985)",
            "non essere stato/a destituito/a o dispensato/a o licenziato dall'impiego presso una Pubblica Amministrazione per persistente insufficiente rendimento o per motivi disciplinari ovvero di non essere stato destinatario di un provvedimento di recesso per giusta causa da parte di una pubblica amministrazione",
            "non essere stato interdetto o sottoposto a misure che escludono, secondo le leggi vigenti, dalla nomina agli impieghi presso le pubbliche amministrazioni",
            "non essere stato/a dichiarato/a decaduto/a da un impiego statale ai sensi dell'art. 127, primo comma lett. d) del D.P.R. 3/1957, per aver prodotto, al fine di conseguire l'impiego, documenti falsi o viziati da invalidità non sanabile",
            "non aver riportato condanne penali e non avere procedimenti penali pendenti che impediscano, secondo le leggi vigenti, la costituzione del rapporto di impiego con la Pubblica Amministrazione",
            "essere a conoscenza della lingua inglese, livello minimo A2 QCER, ed essere a conoscenza dell’uso delle apparecchiature e delle applicazioni informatiche più diffuse"  
        ]%}
        {% for dichiara in dic %}
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%;border: 0px;" >
              <input id="DicOrdineGenerale{{ loop.index }}" name="DicOrdineGenerale{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
          </td>
          <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
        </tr>
        {% endfor %}
    </tbody>
  </table>
<br>
<br>

<!--ELETTORALE-->
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>  
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Elettorale" name="Tassonomia_Elettorale" label="Elettorale" mandatory="true"></div>
        <input id="Tassonomia_Elettorale1" name="Tassonomia_Elettorale" type="radio" value="Iscritto"/>
      </td>
      <td colspan="2">
       essere iscritto nelle liste elettorali
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Comune di iscrizione liste elettorali
        </p>
      </td>
    </tr>   
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Comune_Elettorale2" name="Comune_Elettorale" style="width: 100%;" label="Comune iscrizione elettorale" mandatory_enabled="#Tassonomia_Elettorale1.checked()"/>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Elettorale2" name="Tassonomia_Elettorale" type="radio" value="Non_iscritto"/>
      </td>
      <td colspan="2">
         non essere iscritto o di essere stato cancellato dalle liste elettorali
      </td>
    </tr>      
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Motivi esclusione/cancellazione
        </p>
      </td>     
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Elettorale_Esclusione" name="Elettorale_Esclusione" style="width: 100%;" label="Esclusione elettorale" mandatory="#Tassonomia_Elettorale2.checked()"/>
      </td>   
    </tr>     
    
  </tbody>
</table>
<!--ELETTORALE-->
  <h3 class="Modulo">
    DICHIARA INOLTRE
</h3>


  <table class="Modulo" style="border: 0px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;" > 
          <div id="DicOrdineSpecialeCondanna" name="DicOrdineSpecialeCondanna" label="Condanne penali" mandatory="true"></div>
          <input id="DicOrdineSpecialeCondanna1" name="DicOrdineSpecialeCondanna" type="radio" value="NO" /></td>
        <td colspan="2"> <p>di non aver riportato condanne penali in Italia e/o all’estero</p>
      </tr>
      <tr>
        <td rowspan="3" style="background-color: white;"> <input id="DicOrdineSpecialeCondanna2" name="DicOrdineSpecialeCondanna" type="radio" value="SI" /></td>
        <td colspan="2"> <p>di aver riportato la/e seguente/i condanna/e penale/i e/o procedimenti penali pendenti in Italia e/o all’estero: indicare la/le condanna/e penale/i riportata/e <i>(anche se sia stata concessa amnistia, condono, indulto o perdono giudiziale, riabilitazione, sospensione della pena e beneficio di non menzione)</i> e/o i procedimenti penali eventualmente pendenti (di cui deve essere indicata la natura)</p>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border:0px;">
        <td colspan="2">
          <p class="Labelcella">
            Condanne penali
          </p>        
      </tr>  
      <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="DicOrdineSpeciale_Condanne_Penali" name="DicOrdineSpeciale_Condanne_Penali" style="width:100%;height:3cm;" label="Indicazione condanne penali" mandatory_enabled="#DicOrdineSpecialeCondanna2.checked()"></textarea>
        </td>
      </tr>
    </tbody>
  </table>

  <br>

  

  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>   
      <tr><td>
        <input id="Titoli_di_preferenza_DIC" name="Titoli_di_preferenza_DIC" type="checkbox" value="SI"/>  
      </td><td><p>Dichiaro di possedere i seguenti titoli di preferenza(a parità di punteggio):</p>
      <br></td></tr>
      
      {% set testi = [
        "a) gli insigniti di medaglia al valor militare e al valor civile, qualora cessati dal servizio;",
        "b) i mutilati e gli invalidi per servizio nel settore pubblico e privato;",
        "c) gli orfani dei caduti e i figli dei mutilati, degli invalidi e degli inabili permanenti al lavoro per ragioni di servizio nel settore pubblico e privato, ivi inclusi i figli degli esercenti le professioni sanitarie, degli esercenti la professione di assistente sociale e degli operatori socio-sanitari deceduti in seguito all'infezione da SarsCov-2 contratta nell'esercizio della propria attività;",
        "d) coloro che abbiano prestato lodevole servizio a qualunque titolo, per non meno di un anno, nell'amministrazione che ha indetto il concorso, laddove non fruiscano di altro titolo di preferenza in ragione del servizio prestato;",
        "e) gli invalidi e i mutilati civili che non rientrano nella fattispecie di cui alla lettera b);",
        "f) militari volontari delle Forze armate congedati senza demerito al termine della ferma o rafferma;",
        "g) gli atleti che hanno intrattenuto rapporti di lavoro sportivo con i gruppi sportivi militari e dei corpi civili dello Stato;",
        "h) avere svolto, con esito positivo, l'ulteriore periodo di perfezionamento presso l'ufficio per il processo ai sensi dell'articolo 50, comma 1-quater, del decreto-legge 24 giugno 2014, n. 90, convertito, con modificazioni, dalla legge 11 agosto 2014, n. 114",
        "i) avere completato, con esito positivo, il tirocinio formativo presso gli uffici giudiziari ai sensi dell'articolo 37, comma 11, del decreto-legge 6 luglio 2011, n. 98, convertito, con modificazioni, dalla legge 15 luglio 2011, n. 111, pur non facendo parte dell'ufficio per il processo, ai sensi dell'articolo 50, comma 1-quinques, del decreto-legge 24 giugno 2014, n. 90, convertito, con modificazioni, dalla legge 11 agosto 2014, n. 114",
        "l) avere svolto, con esito positivo, lo stage presso gli uffici giudiziari ai sensi dell'articolo 73, comma 14, del decreto-legge 21 giugno 2013, n. 69, convertito, con modificazioni, dalla legge 9 agosto 2013, n. 98",
        "m) essere titolare o avere svolto incarichi di collaborazione conferiti da ANPAL Servizi S.p.A., in attuazione di quanto disposto dall'articolo 12, comma 3, del decreto-legge 28 gennaio 2019, n. 4, convertito, con modificazioni, dalla legge 28 marzo 2019, n. 26;"
              
  ]%}
  {% for testo in testi %}
  
    <tr>
     <td style="vertical-align: top; width: 4%;" >
          {% if loop.first %} <div id="Titolo_di_preferenza" name="Titolo_di_preferenza" label="Titolo di preferenza"></div>{% endif %}
          <input group="Titolo_di_preferenza" id="Titolo_di_preferenza_{{ loop.index }}" name="Titolo_di_preferenza_{{ loop.index }}" type="checkbox" value="SI" enabled="#Titoli_di_preferenza_DIC.checked()"/>
      </td>
      <td><p>{{ testo|safe }}</p></td>
    </tr>
  {% endfor %}
  <tr>
  <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">    
    <input group="Titolo_di_preferenza" id="Titolo_di_preferenza_12" name="Titolo_di_preferenza_12" type="checkbox" value="SI" enabled="#Titoli_di_preferenza_DIC.checked()"/>
</td>
<td><p>n) di avere il seguente numero di figli a carico</p></td>

</tr>

<tr class="Rigaintestazioneridotta">
  <td colspan="2">
    <p class="Labelcella">
      Numero di figli a carico
    </p>
  </td>
</tr>
<tr><td colspan="2">
  <input type="number" class="inputNormal" id="Titolo_di_preferenza_12_numeroFigli" name="Titolo_di_preferenza_12_numeroFigli" style="width: 100%;" label="Numero di figli a carico" mandatory_enabled="#Titolo_di_preferenza_12.checked()"/></td>
</tr>

    </tbody>
  </table>




  <br>
  <br>
  <br>
<table class="Modulo" style="border:1px solid grey">
    <tbody>
     <tr class="Rigaintestazioneridotta">
      <td>
       <p class="Labelcella">
        Eventuali annotazioni
       </p>
      </td>
     </tr>
     <tr>
      <td>
       <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
      </td>
     </tr>
    </tbody>
   </table>

   <table class="Modulo" style="border:1px solid grey">
    <tbody>
     <tr class="Rigaintestazione">
      <td colspan="2">
       <p style="text-align: center;">
        <b>
         Elenco degli allegati
        </b>
        <br/>
        <span style="font-size:70%">
         <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
         </i>
        </span>
       </p>
      </td>
     </tr>
     {% for allegato in allegati %}
     <tr>
      <td style="vertical-align: top; width:3%">
       <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
     {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
      </td>
      <td style="background-color: #eeeeee;">
       <p>
          {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
         </p>
       </td>
     </tr>                     
   {% endfor %}     
    </tbody>
   </table>

   <br/>

   {{ utils.trattamento_dati_personali() }}
   
   <br/>

<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
  </div>
  
  <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
  <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
  
  <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
  <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
  <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}